
@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 300;
	src: url('../font/notokr/notokr-regular.eot');
	src: url('../font/notokr-regular.eot?#iefix') format('embedded-opentype'),
		 url('../font/notokr-regular.woff2') format('woff2'),
		 url('../font/notokr-regular.woff') format('woff');
}

@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 400;
	src: url('../font/notokr/notokr-medium.eot');
	src: url('../font/notokr-medium.eot?#iefix') format('embedded-opentype'),
		 url('../font/notokr-medium.woff2') format('woff2'),
		 url('../font/notokr-medium.woff') format('woff');
}

@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 700;
	src: url('../font/notokr/notokr-bold.eot');
	src: url('../font/notokr-bold.eot?#iefix') format('embedded-opentype'),
		 url('../font/notokr-bold.woff2') format('woff2'),
		 url('../font/notokr-bold.woff') format('woff');
}



body, button{ font-family:'Noto Sans KR', sans-serif; font-weight:300; font-size:13px; color:#2d3746;}
#newsletter-header{background:#004a8f; color:#fff; padding:15px; font-size:1.55em;}
#newsletter-content{width:640px; margin:60px auto 100px; text-align:center;}
.NC-p{word-break: keep-all;}
.NC-p div img{width:220px; margin-bottom:20px;}
.NC-p div p{margin-top:20px;}
.NC-input{border:1px #e0e0e0 solid; padding:30px; width:320px; display:inline-block; margin-top:30px;}
.NC-input label{color:#000; font-size:1.077em; margin-right:10px;}
.NC-input input{width:250px; line-height:40px; height:40px; padding:0 5px; background:#f8f8f8; border:1px #e0e0e0 solid; border-color:#cbcbcb #e4e4e4 #e4e4e4 #cbcbcb;}
.NC-input input::placeholder {color: #999; opacity: 1; font-size:11px;}
.NC-input input::-webkit-input-placeholder {color: #999; opacity: 1;}
.NC-input input:-ms-input-placeholder {color: #999; opacity: 1;}
.NC-privacy{border:1px #e0e0e0 solid; height:150px; padding:15px; overflow-y:scroll; text-align:left; margin-top:20px; font-size:0.925em;}
.NC-privacy h3{margin-top:10px; font-size:1em;}
.NC-privacy .sub0403_box{width:auto; padding:10px;}
.NC-button{margin-top:30px;}
.NC-button button{padding:15px 30px; border:0; background:#06429c; color:#fff;}
#newsletter-footer{width:640px; text-align:center; margin:0 auto 20px;  background:url(../img/newsletter/foot-logo.gif) no-repeat 50% 0; background-size:122px 36px; padding-top:60px;}

legend{display:none;}
.NC-input input[type="checkbox"]{width:auto; height:auto; vertical-align:-0.15em; margin-right:5px;}
.NC-input .NC-radio{text-align:right; font-size:0.825em; margin-top:10px;}
@-moz-document url-prefix(){
 body,th,td,input,select,textarea,button{font-weight:300} /* 모질라전용핵 */
 h1,h2,h3,h4,h5,h6{font-weight:300;}
}   

@media (max-width:640px) {
#newsletter-header{font-size:0; padding:0; height:6px;}
#newsletter-content{width:100%; margin:20px auto 70px;}
.NC-p div p{width:210px; line-height:1.8em; margin:10px auto 0;}
.NC-input{width:84%; padding:20px 5%;}
.NC-input input{width:200px;}
#newsletter-footer{width:90%; padding-left:5%; padding-right:5%; margin-bottom:30px;}
#newsletter-footer br{display:none;}
}
